<?php
/* @var $this SliderImagesController */
/* @var $model SliderImages */
$this->breadcrumbs = array(
    'Slider Images' => array('admin'),
    $model->id => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage Slider Images', 'url' => array('admin')),
    array('label' => 'Create Slider Images', 'url' => array('create')),
    array('label' => 'View Slider Images', 'url' => array('view', 'id' => $model->id)),
);
?>
<div class="page-header"><h1>Update Slider Images: <?php echo $model->tilte; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>